/*This is the css for the css for the whole site.*/
body {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #4A4D8D;
}
#calendar {
	margin:auto;
	width:100%;
	text-align:center;
}

#changemonth_prev, #changemonth_next {
	display:inline;
}

#changemonth_prev a:visited, #changemonth_prev a:link, #changemonth_prev a:active, #changemonth_prev a:visited  {
	font-family:serif,sans-serif;
	font-size:16px;
	color:#968865;
	text-decoration:none;
}

#changemonth_next a:visited, #changemonth_next a:link, #changemonth_next a:active, #changemonth_next a:visited  {
	font-family:serif,sans-serif;
	font-size:16px;
	color:#968865;
	text-decoration:none;
}

.calendar_col {
	width:14%;
	border:1px solid #FFE79F;
	vertical-align:top;
	font-size:14px;
	color:#968865;
}

.calendar_col a:visited, .calendar_col a:link, .calendar_col a:active {
	font-size:14px;
	color:#968865;
}
.calendar_col a:hover {
	font-size:14px;
	color:#3F3A2A;
}

.bold {
	font-weight:900;
}

.calendar_row {
	height:100px;
}

#header_prevyear {
	display:inline;
}

#header_prevyear a:visited, #header_prevyear a:link, #header_prevyear a:active, #header_prevyear a:hover {
	font-size:16px;
	color:#968865;
	text-decoration:none;
}

#header_monthyear, #header_month {
	font-size:30px;
	font-family:serif,sans-serif;
	display:inline;
	color:#968865;
	font-weight:normal;
}

#header_nextyear {
	display:inline;
}
#header_nextyear a:visited, #header_nextyear a:link, #header_nextyear a:active, #header_nextyear a:hover {
	font-size:16px;
	color:#968865;
	text-decoration:none;
}

#calendar_days {
	width:100%;
}

#div_calendar {
	background-color:#FFF0AF;
	width:800px;
	margin:auto;
}

#table_calendar {
	width:100%;
	height:50px;
	vertical-align:top;
}

.row_header {
	height:50px;
	text-align:center;
}
.col_header {
	text-align:center;
}

#tablecalendar_weeks {
	width:100%;
	height:20px;
	color:blue;
	margin-top:20px;
}

.dayof_week {
	vertical-align:top;
}

.calendarweeks_col {
	font-family:serif,sans-serif;
	width:14%;
	text-align:center;
	font-size:14px;
	color:#968865;
}

#current_day {
	border:1px solid #FFE79F;
	background-color:#eed69F;
	vertical-align:top;
	font-weight:900;
	font-size:14px;
	color:#968865;
}

#current_day a:visited, #current_day a:link, #current_day a:active {
	font-size:14px;
	color:#968865;
}
#current_day a:hover {
	font-size:14px;
	color:#3F3A2A;
}

.calendar_nodates_col {
	border:1px solid #FFE79F;
}

.saturdays {
	width:14%;
	border:1px solid #FFE79F;
	vertical-align:top;
	background-color:#F7E9AA;
	font-size:14px;
	color:#968865;
}

.saturdays a:visited, .saturdays a:link, .saturdays a:active {
	font-size:14px;
	color:#968865;
}

.saturdays a:hover {
	font-size:14px;
	color:#3F3A2A;
}

.sundays {
	width:14%;
	border:1px solid #FFE79F;
	vertical-align:top;
	background-color:#F7E9AA;
	font-size:14px;
	color:#968865;
}
.sundays a:visited, .sundays a:link, .sundays a:active {
	font-size:14px;
	color:#968865;
}

.sundays a:hover {
	font-size:14px;
	color:#3F3A2A;
}

#add_event_form {
	display:none;
	visibility:hidden;
	background-color: #F0E2A6;
	width:300px;
	height:auto;
	border: 1px solid black;
	z-index:100;
	/*font-size:6px;*/
}

#table_addevent {
	width:100%;
	font-size:12px;
	color:#3F3A2A;
	/*background-color:green;*/
}
#times {
	font-size:inherit;
	color:inherit;
}
#times2 {
	font-size:inherit;
	color:inherit;
}

.close_window {
	text-align:right;
}
.close_window a:visited, .close_window a:link, .close_window a:active, .close_window a:hover {
	font-size:12px;
	color:#786F50;
}

#all_day_event {
	/*background-color:blue;
	font-size:20px;*/
}

#table_eventdetail {
	border: 1px solid #786F50;
	background-color:#F7E9AA;
	color:#786F50;
	width:300px;
}

#table_eventdetail a:visited, #table_eventdetail a:link, #table_eventdetail a:active, #table_eventdetail a:hover {
	font-size:12px;
	color: #786F50;
}

.eventdetail_col {
	background-color:#F0E2A6;
	padding-left:5px;
	font-size:12px;
}

.eventdetail_col a:visited, .eventdetail_col a:link, .eventdetail_col a:active, .eventdetail_col a:hover {
	font-size: 12px;
	color:#786F50;
}

.col_eventname a:visited, .col_eventname a:link, .col_eventname a:active, .col_eventname a:hover {
	font-size: 10px;
}

#current_day .col_eventname a:visited, #current_day .col_eventname a:link, #current_day .col_eventname a:active, #current_day .col_eventname a:hover {
	font-size: 10px;
}

#edit_event_form {
	display:none;
	visibility:hidden;
	background-color: #F0E2A6;
	width:300px;
	height:auto;
	border: 1px solid black;
	z-index:100;
}
#table_editevent {
	width:100%;
	font-size:12px;
	color:#3F3A2A;
}

.col_alignright{
	text-align:right;
}

input {
	font-family:serif,sans-serif;
	font-size:12px;
	color:#3F3A2A;
}

textarea {
	font-family:serif,sans-serif;
	font-size:12px;
	color:#3F3A2A;
}


#add_event {
	background-color:#F0E2A6;
}
#update_event {
	background-color:#F0E2A6;
}
#delete_event {
	background-color:#F0E2A6;
}

.col_calendarmonths, .col_calendarmonths2 {
	color:#968865;
	font-size:13px;
	font-weight:bold;
	width:auto;
	text-align:center;
}

.col_calendarmonths a:visited, .col_calendarmonths a:link, .col_calendarmonths a:active, .col_calendarmonths a:hover, .col_calendarmonths2 a:visited, .col_calendarmonths2 a:link, .col_calendarmonths2 a:active, .col_calendarmonths2 a:hover {
	color:#968865;
	font-size:12px;
}

#calendarmonth_table {
	width:600px;
	margin:auto;
}

#nav_bar {
	font-size: 10px;
}